#
# Avalaunch
# Türkish language file
#
# Ver. 08.05.2003
# By GeminiServer
# 

LANGUAGE=Türkish

STR_MENU_GAMES=Oyunlar
STR_MENU_APPLICATIONS=Programmlar
STR_MENU_EMULATORS=Emulatörler
STR_MENU_IRC_CLIENT=IRC Client
STR_MENU_FILE_MANAGER=Dosya Manager
STR_MENU_TELNET_CLIENT=Telnet Client
STR_MENU_SETTINGS=Ayarlar
STR_MENU_REBOOT=KapatAc
STR_MENU_SHUTDOWN=Kapat

STR_MENU_NETWORK=Baf
STR_MENU_FONTS=Yazilar
STR_MENU_SKINS=Görünüs
STR_MENU_SOUNDS=Ses
STR_MENU_PATHS_GROUPS=Bag / Gurup
STR_MENU_LANGUAGES=Dil
STR_MENU_HARDDRIVES=Sürücü
STR_MENU_UPDATE_DASH=Güncellestir

STR_MENU_NEW_STATIC_IP=Sabit IP
STR_MENU_NEW_GATEWAY_IP=Yeni Gateway IP
STR_MENU_NEW_GATEWAY_SUBNET=Neue Gateway Subnetmake
STR_MENU_NEW_GATEWAY_DNS_1=Gateway DNS1
STR_MENU_NEW_GATEWAY_DNS_2=Gateway DNS2

STR_MENU_MAX_CONNECTIONS=Max. Baglanti
STR_MENU_CHANGE_SERVER_PORT=Server Port degistir

STR_MENU_ENTER_NEW_NICK=Yeni Nick
STR_MENU_ENTER_NEW_ALT_NICK=Yeni Eski Nick
STR_MENU_ENTER_NEW_SERVER=Serveradressi

STR_MENU_ENTER_TELNET_SERVER=Telnet Server

STR_MENU_IP_SETTINGS=IP-Ayarlari
STR_MENU_FTP_SERVER=FTP-Server

STR_LOAD=CalisimGücü
STR_USERS=Kullanan
STR_MAX_USERS=Max. Kullanan
STR_DHCP=DHCP
STR_ENABLED=Aktiv
STR_DISABLED=Deaktiv
STR_STATIC_IP=Statik IP
STR_GATEWAY=Gateway
STR_SUBNET=Subnetmake
STR_DNS=DNS
STR_SERVER=Server
STR_FTP_PORT=FTP Port
STR_USER_MANAGEMENT=Kullanan Ayarlari
STR_GROUP_MANAGEMENT=Grup Ayarlari
STR_NICK=Nick
STR_ALT_NICK=Eski Nick

STR_LEFT_TRIGGER=Sol Ön Tus
STR_RIGHT_TRIGGER=Sag Ön Tus
STR_A_BUTTON=A Tusu
STR_B_BUTTON=B Tusu
STR_X_BUTTON=X Tusu
STR_Y_BUTTON=Y Tusu

STR_QUICKSTART=Hizli Acilis
STR_PATH=Bag
STR_FILENAME=Dosya adi

STR_ENTER_NEW_PATH=Yni Bag
STR_ENTER_NEW_FILENAME=Yeni DOsya

STR_LAUNCH_LAST_APP=Son Programi Ac